/**
 * Responsive variables
 */
/**
 * Functions
 */
/**
 * menu collapse overwrite
 */
@media (max-width: 991px) {
  .navbar-header {
    float: none;
  }
  .navbar-left,
  .navbar-right {
    float: none !important;
  }
  .navbar-toggle {
    display: block;
  }
  .navbar-collapse {
    border-top: 1px solid transparent;
    box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1);
  }
  .navbar-fixed-top {
    top: 0;
    border-width: 0 0 1px;
  }
  .navbar-collapse.collapse {
    display: none!important;
  }
  .navbar-nav {
    float: none!important;
    margin-top: 7.5px;
  }
  .navbar-nav > li {
    float: none;
  }
  .navbar-nav > li > a {
    padding-top: 10px;
    padding-bottom: 10px;
  }
  .collapse.in {
    display: block !important;
  }
}
/**
 * Mobile screen background fix
 */
html {
  height: 100%;
}
/**
 * Background
 */
body {
  background: url('/sites/default/files/design/background.jpg') center no-repeat fixed;
  background-size: cover;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  font-family: Raleway, sans-serif;
}
.background__360_overlay {
  position: fixed;
  height: 100%;
  width: 100%;
  background-color: rgba(35, 30, 10, 0.7);
}
.path-frontpage .background__360_overlay {
  display: none;
}
/**
 * Regions
 */
.region_header {
  padding: 15px 0;
}
/**
 * Keyframes
 */
@-webkit-keyframes swapFront {
  30% {
    top: 0;
  }
  50%,
  80% {
    top: -100%;
  }
  100% {
    top: 0;
  }
}
@keyframes swapFront {
  30% {
    top: 0;
  }
  50%,
  80% {
    top: -100%;
  }
  100% {
    top: 0;
  }
}
@-webkit-keyframes swapBack {
  30% {
    top: -100%;
  }
  50%,
  80% {
    top: 0;
  }
  100% {
    top: -100%;
  }
}
@keyframes swapBack {
  30% {
    top: -100%;
  }
  50%,
  80% {
    top: 0;
  }
  100% {
    top: -100%;
  }
}
/**
 * Blocks
 */
.block_logo .logo_container {
  text-align: center;
  margin-top: 20px;
}
@media (max-width: 991px) {
  .block_logo .logo_container {
    margin-top: 0;
    padding-top: 10px;
  }
}
.block_logo .logo_container .logos {
  position: relative;
  display: inline-block;
  width: 128px;
  height: 153px;
  overflow: hidden;
}
@media (max-width: 991px) {
  .block_logo .logo_container .logos {
    max-height: 53px;
    width: 40px;
  }
}
.block_logo .logo_container .logos .logo_front {
  top: 0;
  -webkit-animation: swapFront 40s infinite;
  animation: swapFront 40s infinite;
  position: absolute;
  left: 0;
}
.block_logo .logo_container .logos .logo_back {
  top: -100%;
  -webkit-animation: swapBack 40s infinite;
  animation: swapBack 40s infinite;
  position: absolute;
  left: 0;
}
@media (max-width: 991px) {
  .block_logo .logo_container .logos img {
    max-height: 50px;
  }
}
.block_language-switcher {
  padding: 20px 0 5px 0;
}
@media (max-width: 991px) {
  .block_language-switcher {
    padding: 0 0 5px 0;
  }
}
.block_language-switcher .links {
  list-style-type: none;
  margin: 0;
  padding: 0;
  background-color: #b3a171;
  color: #fff;
  font-weight: normal;
  display: table;
  width: 100%;
}
.block_language-switcher .links li {
  text-align: center;
  display: table-cell;
  cursor: pointer;
}
.block_language-switcher .links li.is-active {
  background-color: #dc2b49;
}
.block_language-switcher .links li a {
  color: #fff;
  font-weight: normal;
  text-transform: uppercase;
}
.block_language-switcher .links li a:hover,
.block_language-switcher .links li a:focus {
  text-decoration: none;
}
.block_left-sidebar .left-sidebar__container {
  background-color: rgba(255, 255, 255, 0.9);
  border-radius: 0;
  border: none;
  z-index: 10;
}
.block_left-sidebar .left-sidebar__container .nav {
  float: none;
  margin: 0;
}
.block_left-sidebar .left-sidebar__container .nav .navbar {
  border: 0;
  margin-bottom: 0;
}
@media (min-width: 992px) {
  .block_left-sidebar .left-sidebar__container .nav .navbar .navbar-header {
    display: none;
  }
}
.block_left-sidebar .left-sidebar__container .nav .navbar .navbar-collapse {
  padding-left: 0;
  padding-right: 0;
}
.block_left-sidebar .left-sidebar__container .nav .navbar .navbar-collapse li {
  background-color: #fff;
  text-align: right;
  border-bottom: 2px solid #d7d0c0;
  -webkit-transition-duration: .3s;
  -moz-transition-duration: .3s;
  -o-transition-duration: .3s;
  -transition-duration: .3s;
  float: none;
}
@media (max-width: 991px) {
  .block_left-sidebar .left-sidebar__container .nav .navbar .navbar-collapse li:nth-child(10) {
    display: none;
  }
}
.block_left-sidebar .left-sidebar__container .nav .navbar .navbar-collapse li a {
  color: #777;
  padding-top: 9px;
  padding-bottom: 9px;
}
.block_left-sidebar .left-sidebar__container .nav .navbar .navbar-collapse li a:hover,
.block_left-sidebar .left-sidebar__container .nav .navbar .navbar-collapse li a.is-active {
  background-color: #dc2b49;
  color: #fff;
}
@media (min-width: 992px) {
  .block_left-sidebar {
    height: 100vh;
  }
  .block_left-sidebar .left-sidebar__container {
    position: fixed;
    width: 160px;
    height: 100%;
    margin-right: 0;
    margin-left: 0;
    background-color: rgba(255, 255, 255, 0.9);
    border-radius: 0;
    border: none;
    z-index: 10;
  }
  .block_left-sidebar .left-sidebar__container .nav {
    float: none;
    margin: 0;
  }
  .block_left-sidebar .left-sidebar__container .nav .navbar {
    border: 0;
    margin-bottom: 0;
  }
  .block_left-sidebar .left-sidebar__container .nav .navbar .navbar-collapse {
    padding-left: 0;
    padding-right: 0;
  }
  .block_left-sidebar .left-sidebar__container .nav .navbar .navbar-collapse li {
    background-color: #fff;
    text-align: right;
    border-bottom: 2px solid #d7d0c0;
    -webkit-transition-duration: .3s;
    -moz-transition-duration: .3s;
    -o-transition-duration: .3s;
    -transition-duration: .3s;
    float: none;
  }
  .block_left-sidebar .left-sidebar__container .nav .navbar .navbar-collapse li a {
    color: #777;
    padding-top: 9px;
    padding-bottom: 9px;
  }
  .block_left-sidebar .left-sidebar__container .nav .navbar .navbar-collapse li a:hover,
  .block_left-sidebar .left-sidebar__container .nav .navbar .navbar-collapse li a.is-active {
    background-color: #dc2b49;
    color: #fff;
  }
}
@media (min-width: 992px) and (max-height: 800px) {
  .block_left-sidebar .left-sidebar__container .nav .navbar .navbar-collapse li a {
    padding-top: 2px;
    padding-bottom: 2px;
  }
}
@media (max-width: 767px) {
  .map .block_left-sidebar .left-sidebar__container {
    background: none;
  }
  .map .block_left-sidebar .left-sidebar__container .nav {
    width: 160px;
    margin: 0 auto;
  }
}
.block_top-menu .navbar {
  background-color: transparent;
  border-radius: 0;
  border: none;
  margin-top: 25px;
  position: relative;
  min-height: 50px;
  margin-bottom: 20px;
  z-index: 1;
}
.block_top-menu .navbar .navbar-collapse {
  padding: 0;
}
.block_top-menu .navbar .navbar-collapse .block_topmenu {
  border-top: 0;
  box-shadow: none;
  overflow: visible!important;
  height: auto!important;
  border-color: #e7e7e7;
  padding: 0;
  display: table!important;
  width: 100%;
}
.block_top-menu .navbar .navbar-collapse .block_topmenu > ul {
  display: table-row;
  float: none;
  margin: 0;
}
.block_top-menu .navbar .navbar-collapse .block_topmenu > ul li {
  float: none;
  position: relative;
  display: table-cell;
  height: 40px;
  background-color: #fff;
  text-align: right;
  border-bottom: 2px solid #d7d0c0;
  -webkit-transition-duration: .3s;
  -moz-transition-duration: .3s;
  -o-transition-duration: .3s;
  -transition-duration: .3s;
}
.block_top-menu .navbar .navbar-collapse .block_topmenu > ul li:before {
  content: "|";
  position: absolute;
  z-index: 1;
  line-height: 40px;
  margin-left: -2px;
}
.block_top-menu .navbar .navbar-collapse .block_topmenu > ul li:last-child:before {
  display: none;
}
.block_top-menu .navbar .navbar-collapse .block_topmenu > ul li a {
  color: #000;
  background-color: #fff;
  text-align: center;
  padding: 0;
  line-height: 40px;
  -webkit-transition-duration: .3s;
  -moz-transition-duration: .3s;
  -o-transition-duration: .3s;
  -transition-duration: .3s;
}
.block_top-menu .navbar .navbar-collapse .block_topmenu > ul li a:hover,
.block_top-menu .navbar .navbar-collapse .block_topmenu > ul li a.is-active {
  background-color: #dc2b49;
  color: #fff;
}
.block_top-menu .navbar .navbar-collapse .block_topmenu > ul li a:hover .word2,
.block_top-menu .navbar .navbar-collapse .block_topmenu > ul li a.is-active .word2 {
  color: #fff;
}
.block_top-menu .navbar .navbar-collapse .block_topmenu > ul li a .word2 {
  color: #dc2544;
}
.block_tour-background .block-tour--list-btn {
  border: none;
  border-radius: 0;
  background-color: #dc2544;
  color: #fff;
  height: 40px;
  width: 100%;
}
.block_tour-background .block-tour--list-btn:hover,
.block_tour-background .block-tour--list-btn:active,
.block_tour-background .block-tour--list-btn:focus {
  background-color: #dc2544;
  color: #fff;
  border: 0;
}
.block_tour-background .block-tour--list {
  display: none;
  bottom: 0;
  left: 160px;
  position: absolute;
  background-color: #fff;
  border: 1px solid #000;
}
@media (max-width: 991px) {
  .block_tour-background .block-tour--list {
    left: 15px;
    top: 0;
    bottom: auto;
  }
}
.block_tour-background .block-tour--list .list {
  padding-left: 0;
  list-style: none;
  margin: 10px;
}
.block_tour-background .block-tour--list .list .list__item {
  white-space: nowrap;
  border-bottom: 2px solid #d7d0c0;
  cursor: pointer;
  text-align: center;
  padding: 5px 0;
}
.block_tour-background .block-tour--list .list .list__item:last-child {
  border-bottom: 0;
}
.block_tour-background .block-tour--list .list .list__item:hover {
  background-color: #dc2544;
}
.block_tour-background .block-tour--list .list .list__item:hover a {
  color: #fff;
}
.block_tour-background .block-tour--list .list .list__item a {
  font-size: 14px;
  color: #777;
  cursor: pointer;
}
.block_tour-background .block-tour--list .list .list__item a:hover {
  text-decoration: none;
}
.block_content img {
  max-width: 100%;
  height: auto;
}
.node_gallery h2 {
  margin: 10px 0;
  color: #222;
  border-bottom: 1px solid #222;
  line-height: 20px;
  font-size: 16px;
}
.node_gallery.display_full .field_images {
  margin: 0 -20px;
}
.node_gallery.display_full .field_images .list:before {
  display: table;
  content: ' ';
}
.node_gallery.display_full .field_images .list:after {
  clear: both;
  display: table;
  content: ' ';
}
.node_gallery.display_full .field_images .list__item {
  padding: 20px;
  float: left;
  width: 25%;
}
.node_gallery.display_teaser figure,
.node_gallery.display_full .field_images .list__item figure {
  position: relative;
  overflow: hidden;
}
.node_gallery.display_teaser figure figcaption,
.node_gallery.display_full .field_images .list__item figure figcaption {
  display: none;
}
.path-jaunumi h1 {
  display: none;
}
.views_news .views-field-created {
  font-weight: bold;
  padding: 10px 0;
}
.views_news .views-field-body img {
  max-width: 100%;
  height: auto;
}
.views_news .views-field-field-poster .field-content {
  padding: 0 15px 15px 0;
}
.calendar {
  margin-bottom: 20px;
}
.calendar .fc-toolbar {
  margin: 0;
  background-color: #dc2b49;
  font-size: 0;
  display: table;
  width: 100%;
}
.calendar .fc-toolbar h2 {
  font-size: 20px;
  margin-top: 4px;
  color: #fff;
  text-transform: uppercase;
  font-weight: bold;
}
.calendar .fc-toolbar .fc-left,
.calendar .fc-toolbar .fc-right {
  font-size: 14px;
}
.calendar .fc-toolbar .fc-left button,
.calendar .fc-toolbar .fc-right button {
  border: 0;
  border-radius: 0;
  background: none;
  text-shadow: none;
  color: #fff;
}
.calendar .fc-toolbar .fc-left button .fc-icon,
.calendar .fc-toolbar .fc-right button .fc-icon {
  top: 0;
}
.calendar .fc-toolbar .fc-left button {
  border-right: 1px solid #b3a171;
}
.calendar .fc-toolbar .fc-right button {
  border-left: 1px solid #b3a171;
}
.calendar .fc-view-container td,
.calendar .fc-view-container th {
  border-color: #EFEDEE;
}
.calendar .fc-view-container .fc-view.events-loading {
  border: 1px solid #EFEDEE;
}
.calendar .fc-view-container .fc-view.events-loading > table {
  visibility: hidden;
}
.calendar .fc-view-container .fc-view.events-loading:after {
  content: '';
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: url('data:image/gif;base64,R0lGODlhGAAYAPQAAP///wAtWc7W3vr6++Dl6rC9y+jr746htcjR2pytvtje5ai3xsDK1fL09naOpYabsLjE0GiCnAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAACH/C05FVFNDQVBFMi4wAwEAAAAh/hpDcmVhdGVkIHdpdGggYWpheGxvYWQuaW5mbwAh+QQJBwAAACwAAAAAGAAYAAAFriAgjiQAQWVaDgr5POSgkoTDjFE0NoQ8iw8HQZQTDQjDn4jhSABhAAOhoTqSDg7qSUQwxEaEwwFhXHhHgzOA1xshxAnfTzotGRaHglJqkJcaVEqCgyoCBQkJBQKDDXQGDYaIioyOgYSXA36XIgYMBWRzXZoKBQUMmil0lgalLSIClgBpO0g+s26nUWddXyoEDIsACq5SsTMMDIECwUdJPw0Mzsu0qHYkw72bBmozIQAh+QQJBwAAACwAAAAAGAAYAAAFsCAgjiTAMGVaDgR5HKQwqKNxIKPjjFCk0KNXC6ATKSI7oAhxWIhezwhENTCQEoeGCdWIPEgzESGxEIgGBWstEW4QCGGAIJEoxGmGt5ZkgCRQQHkGd2CESoeIIwoMBQUMP4cNeQQGDYuNj4iSb5WJnmeGng0CDGaBlIQEJziHk3sABidDAHBgagButSKvAAoyuHuUYHgCkAZqebw0AgLBQyyzNKO3byNuoSS8x8OfwIchACH5BAkHAAAALAAAAAAYABgAAAW4ICCOJIAgZVoOBJkkpDKoo5EI43GMjNPSokXCINKJCI4HcCRIQEQvqIOhGhBHhUTDhGo4diOZyFAoKEQDxra2mAEgjghOpCgz3LTBIxJ5kgwMBShACREHZ1V4Kg1rS44pBAgMDAg/Sw0GBAQGDZGTlY+YmpyPpSQDiqYiDQoCliqZBqkGAgKIS5kEjQ21VwCyp76dBHiNvz+MR74AqSOdVwbQuo+abppo10ssjdkAnc0rf8vgl8YqIQAh+QQJBwAAACwAAAAAGAAYAAAFrCAgjiQgCGVaDgZZFCQxqKNRKGOSjMjR0qLXTyciHA7AkaLACMIAiwOC1iAxCrMToHHYjWQiA4NBEA0Q1RpWxHg4cMXxNDk4OBxNUkPAQAEXDgllKgMzQA1pSYopBgonCj9JEA8REQ8QjY+RQJOVl4ugoYssBJuMpYYjDQSliwasiQOwNakALKqsqbWvIohFm7V6rQAGP6+JQLlFg7KDQLKJrLjBKbvAor3IKiEAIfkECQcAAAAsAAAAABgAGAAABbUgII4koChlmhokw5DEoI4NQ4xFMQoJO4uuhignMiQWvxGBIQC+AJBEUyUcIRiyE6CR0CllW4HABxBURTUw4nC4FcWo5CDBRpQaCoF7VjgsyCUDYDMNZ0mHdwYEBAaGMwwHDg4HDA2KjI4qkJKUiJ6faJkiA4qAKQkRB3E0i6YpAw8RERAjA4tnBoMApCMQDhFTuySKoSKMJAq6rD4GzASiJYtgi6PUcs9Kew0xh7rNJMqIhYchACH5BAkHAAAALAAAAAAYABgAAAW0ICCOJEAQZZo2JIKQxqCOjWCMDDMqxT2LAgELkBMZCoXfyCBQiFwiRsGpku0EshNgUNAtrYPT0GQVNRBWwSKBMp98P24iISgNDAS4ipGA6JUpA2WAhDR4eWM/CAkHBwkIDYcGiTOLjY+FmZkNlCN3eUoLDmwlDW+AAwcODl5bYl8wCVYMDw5UWzBtnAANEQ8kBIM0oAAGPgcREIQnVloAChEOqARjzgAQEbczg8YkWJq8nSUhACH5BAkHAAAALAAAAAAYABgAAAWtICCOJGAYZZoOpKKQqDoORDMKwkgwtiwSBBYAJ2owGL5RgxBziQQMgkwoMkhNqAEDARPSaiMDFdDIiRSFQowMXE8Z6RdpYHWnEAWGPVkajPmARVZMPUkCBQkJBQINgwaFPoeJi4GVlQ2Qc3VJBQcLV0ptfAMJBwdcIl+FYjALQgimoGNWIhAQZA4HXSpLMQ8PIgkOSHxAQhERPw7ASTSFyCMMDqBTJL8tf3y2fCEAIfkECQcAAAAsAAAAABgAGAAABa8gII4k0DRlmg6kYZCoOg5EDBDEaAi2jLO3nEkgkMEIL4BLpBAkVy3hCTAQKGAznM0AFNFGBAbj2cA9jQixcGZAGgECBu/9HnTp+FGjjezJFAwFBQwKe2Z+KoCChHmNjVMqA21nKQwJEJRlbnUFCQlFXlpeCWcGBUACCwlrdw8RKGImBwktdyMQEQciB7oACwcIeA4RVwAODiIGvHQKERAjxyMIB5QlVSTLYLZ0sW8hACH5BAkHAAAALAAAAAAYABgAAAW0ICCOJNA0ZZoOpGGQrDoOBCoSxNgQsQzgMZyIlvOJdi+AS2SoyXrK4umWPM5wNiV0UDUIBNkdoepTfMkA7thIECiyRtUAGq8fm2O4jIBgMBA1eAZ6Knx+gHaJR4QwdCMKBxEJRggFDGgQEREPjjAMBQUKIwIRDhBDC2QNDDEKoEkDoiMHDigICGkJBS2dDA6TAAnAEAkCdQ8ORQcHTAkLcQQODLPMIgIJaCWxJMIkPIoAt3EhACH5BAkHAAAALAAAAAAYABgAAAWtICCOJNA0ZZoOpGGQrDoOBCoSxNgQsQzgMZyIlvOJdi+AS2SoyXrK4umWHM5wNiV0UN3xdLiqr+mENcWpM9TIbrsBkEck8oC0DQqBQGGIz+t3eXtob0ZTPgNrIwQJDgtGAgwCWSIMDg4HiiUIDAxFAAoODwxDBWINCEGdSTQkCQcoegADBaQ6MggHjwAFBZUFCm0HB0kJCUy9bAYHCCPGIwqmRq0jySMGmj6yRiEAIfkECQcAAAAsAAAAABgAGAAABbIgII4k0DRlmg6kYZCsOg4EKhLE2BCxDOAxnIiW84l2L4BLZKipBopW8XRLDkeCiAMyMvQAA+uON4JEIo+vqukkKQ6RhLHplVGN+LyKcXA4Dgx5DWwGDXx+gIKENnqNdzIDaiMECwcFRgQCCowiCAcHCZIlCgICVgSfCEMMnA0CXaU2YSQFoQAKUQMMqjoyAglcAAyBAAIMRUYLCUkFlybDeAYJryLNk6xGNCTQXY0juHghACH5BAkHAAAALAAAAAAYABgAAAWzICCOJNA0ZVoOAmkY5KCSSgSNBDE2hDyLjohClBMNij8RJHIQvZwEVOpIekRQJyJs5AMoHA+GMbE1lnm9EcPhOHRnhpwUl3AsknHDm5RN+v8qCAkHBwkIfw1xBAYNgoSGiIqMgJQifZUjBhAJYj95ewIJCQV7KYpzBAkLLQADCHOtOpY5PgNlAAykAEUsQ1wzCgWdCIdeArczBQVbDJ0NAqyeBb64nQAGArBTt8R8mLuyPyEAOwAAAAAAAAAAAA==') no-repeat center;
}
.calendar .fc-view-container .fc-view .fc-head {
  background-color: #b3a171;
}
.calendar .fc-view-container .fc-view .fc-head td {
  border: 0;
}
.calendar .fc-view-container .fc-view .fc-head td .fc-day-header {
  color: #fff;
  vertical-align: middle;
  border: 0;
}
.calendar .fc-view-container .fc-view .fc-body {
  background-color: #FAF8F9;
}
.calendar .fc-view-container .fc-view .fc-body .fc-widget-content .fc-scroller {
  overflow: visible!important;
}
.calendar .fc-view-container .fc-view .fc-body .fc-widget-content .fc-scroller .fc-row .fc-content-skeleton table .fc-day-top {
  text-align: center;
  vertical-align: middle;
}
.calendar .fc-view-container .fc-view .fc-body .fc-widget-content .fc-scroller .fc-row .fc-content-skeleton table .fc-day-top.fc-has-event {
  cursor: pointer;
}
.calendar .fc-view-container .fc-view .fc-body .fc-widget-content .fc-scroller .fc-row .fc-content-skeleton table .fc-day-top.fc-has-event button {
  border-radius: 0;
  border: 0;
  width: 100%;
  padding: 0;
  outline: none;
  background: #b3a171;
  color: #fff;
}
.calendar .fc-view-container .fc-view .fc-body .fc-widget-content .fc-scroller .fc-row .fc-content-skeleton table .fc-day-top.fc-other-month {
  color: #999999;
  opacity: 1;
  filter: alpha(opacity=100);
}
.calendar .fc-view-container .fc-view .fc-body .fc-widget-content .fc-scroller .fc-row .fc-content-skeleton table .fc-day-top .fc-day-number {
  float: none;
}
.popover {
  max-width: 300px;
}
.popover ul.fc-event-popover {
  margin: 0;
  padding: 0;
  list-style-type: none;
}
.popover ul.fc-event-popover li {
  font-size: 12px;
}
.popover ul.fc-event-popover li a {
  font-size: 12px;
}
.popover ul.fc-event-popover li + li {
  margin-top: 10px;
}
.field_youtube .youtube-video {
  position: relative;
  margin-bottom: 30px;
}
.field_youtube .youtube-video h2 {
  margin: 10px 0;
  color: #222;
  border-bottom: 1px solid #222;
  line-height: 20px;
  font-size: 16px;
}
.field_youtube .youtube-video a {
  display: block;
}
.field_youtube .youtube-video a img {
  max-width: 100%;
}
@media (max-width: 767px) {
  .field_youtube .youtube-video a img {
    display: inline-block;
  }
}
.field_youtube .modal .modal-dialog {
  width: 70%;
}
@media (max-width: 1199px) {
  .field_youtube .modal .modal-dialog {
    width: 90%;
  }
}
@media (max-width: 767px) {
  .field_youtube .modal .modal-dialog {
    margin: 10px auto;
  }
}
.field_youtube .modal .modal-dialog .modal-content {
  background: none;
  -webkit-box-shadow: none;
  box-shadow: none;
  border: 0;
}
.field_youtube .modal .modal-dialog .modal-content .modal-header {
  color: #FFF;
  border: 0;
  padding: 0px 15px;
}
.field_youtube .modal .modal-dialog .modal-content .modal-header .modal-title {
  text-transform: uppercase;
  font-size: 32px;
}
.field_youtube .modal .modal-dialog .modal-content .modal-header h3 {
  font-weight: 700;
  text-transform: uppercase;
}
.field_youtube .modal .modal-dialog .modal-content .modal-header h3 .tag:after {
  content: ", ";
}
.field_youtube .modal .modal-dialog .modal-content .modal-header h3 .tag.tag_last:after {
  content: "";
}
.field_youtube .modal .modal-dialog .modal-content .modal-header button.close {
  background: #dc2b49;
  opacity: 1;
  text-shadow: none;
  margin-top: 20px;
}
.field_youtube .modal .modal-dialog .modal-content .modal-header button.close span {
  display: block;
  padding: 6px 12px;
  color: #fff;
  font-size: 25px;
  font-weight: 300;
}
.field_youtube .modal .modal-dialog .modal-content .modal-body .modal-article {
  color: #fff;
  padding: 10px;
  background: rgba(0, 0, 0, 0.3);
}
@media (max-width: 1199px) {
  .block_sidebar_banners {
    display: none;
  }
}
.block_sponsors {
  position: absolute;
  bottom: 30px;
  left: 180px;
}
.block_footer {
  position: fixed;
  bottom: 0;
  height: 40px;
  width: 100%;
  z-index: 1;
  background-color: rgba(35, 30, 10, 0.7);
}
@media (max-width: 767px) {
  .block_footer {
    height: 70px;
  }
}
.block_footer .block_kajene {
  margin-left: 170px;
  color: #fff;
  margin-right: 50px;
}
@media (max-width: 1199px) {
  .block_footer .block_kajene {
    font-size: 10px;
  }
}
@media (max-width: 991px) {
  .block_footer .block_kajene {
    margin-left: 0;
  }
}
@media (max-width: 767px) {
  .block_footer .block_kajene {
    margin-right: 0;
  }
}
@media (max-width: 767px) {
  .block_footer .skype-link {
    display: none;
  }
}
.path-frontpage .col_content {
  display: none;
}
.col_content .region_content {
  margin-bottom: 45px;
  display: block;
  padding: 25px;
  line-height: 1.42857143;
  background-color: #fff;
  border: 1px solid #ddd;
  border-radius: 4px;
  -webkit-transition: border 0.2s ease-in-out;
  -o-transition: border 0.2s ease-in-out;
  transition: border 0.2s ease-in-out;
}
.path-tourism .col_content .region_content {
  padding: 0;
  background: none;
  border: 0;
}
.path-tourism .col_content .region_content h1 {
  display: none;
}
.node_event .field_date-from,
.node_event .field_date-to {
  font-style: italic;
  font-size: 16px;
}
.node_event .field_body {
  margin-top: 10px;
}
.objects .panel.panel-default {
  border: none;
  border-radius: 0;
  background-color: transparent;
}
.objects .panel.panel-default .panel-heading {
  color: #fff;
  background-color: #b3a171;
  border: none;
  border-radius: 0;
}
.objects .panel.panel-default .panel-heading .panel-title {
  font-size: 14px;
}
.objects .panel.panel-default .panel-heading .panel-title a {
  display: block;
}
.objects .panel.panel-default .panel-heading .panel-title a:focus,
.objects .panel.panel-default .panel-heading .panel-title a:hover {
  outline: none;
  text-decoration: none;
}
.objects .panel.panel-default .panel-collapse ul.list-group {
  padding-left: 0;
  margin-bottom: 0;
}
.objects .panel.panel-default .panel-collapse ul.list-group li {
  padding: 0;
}
.objects .panel.panel-default .panel-collapse ul.list-group li a {
  display: block;
  list-style: none;
  padding: 10px;
  border-bottom: 2px solid #d7d0c0;
  color: #333;
}
.objects .panel.panel-default .panel-collapse ul.list-group li a:hover,
.objects .panel.panel-default .panel-collapse ul.list-group li a:active,
.objects .panel.panel-default .panel-collapse ul.list-group li a:focus {
  background-color: #d7d0c0;
  text-decoration: none;
}
.objects__item-carousel {
  display: none;
  padding: 4px;
  margin-bottom: 20px;
  line-height: 1.42857143;
  background-color: #fff;
  border: 1px solid #ddd;
  border-radius: 4px;
  -webkit-transition: border 0.2s ease-in-out;
  -o-transition: border 0.2s ease-in-out;
  transition: border 0.2s ease-in-out;
}
.objects__item-carousel .carousel-control {
  background: none;
  z-index: 1;
  top: 48%;
  bottom: 48%;
}
.objects__item-carousel .carousel-inner {
  position: relative;
  overflow: hidden;
  width: 100%;
}
.objects__item-carousel .carousel-inner .object__image {
  text-align: center;
}
.objects__item-carousel .carousel-inner .object__description {
  position: absolute;
  bottom: 0;
  left: 0;
  padding: 0 10px;
  width: 100%;
  background-color: rgba(255, 255, 255, 0.8);
  text-shadow: none;
  z-index: 10;
}
@media (max-width: 991px) {
  .objects__item-carousel .carousel-inner .object__description {
    position: relative;
  }
}
.objects__item-carousel .carousel-inner .object__description.active .description__full {
  opacity: 1;
  height: auto;
  max-height: 550px;
  overflow: auto;
  padding-right: 5px;
}
@media (max-width: 1199px) {
  .objects__item-carousel .carousel-inner .object__description.active .description__full {
    max-height: 200px;
  }
}
@media (max-width: 991px) {
  .objects__item-carousel .carousel-inner .object__description.active .description__full {
    max-height: 550px;
  }
}
@media (max-width: 767px) {
  .objects__item-carousel .carousel-inner .object__description.active .description__full {
    max-height: 200px;
  }
}
.objects__item-carousel .carousel-inner .object__description .description__full {
  transition: opacity 1s;
  opacity: 0;
  height: 0;
  overflow: hidden;
}
.objects__item-carousel .carousel-inner .object__description h2 {
  font-size: 24px;
  color: #dc2544;
  font-weight: normal;
}
.objects__item-carousel .carousel-inner .object__description .readmore {
  font-weight: 700;
  color: #000;
  text-decoration: underline;
  position: relative;
  z-index: 100;
  display: block;
  text-align: right;
  cursor: pointer;
  margin-bottom: 10px;
}
.objects__item-carousel .carousel-inner .object__description .field_emblems {
  margin-bottom: 20px;
}
.objects__item-carousel .carousel-inner .object__description .field_emblems .list__item {
  width: 20%;
  max-width: 35px;
  display: inline-block;
  color: #000;
  margin-left: 2%;
  margin-bottom: 7px;
  vertical-align: top;
}
.objects__item-carousel .carousel-inner .object__description .field_emblems .list__item .field-emblem__type img {
  width: 100%;
}
.objects__item-carousel .carousel-inner .object__description .field_emblems .list__item .field-emblem__text {
  color: #FFF;
  background-color: #006043;
  font-weight: bold;
  border-top: 1px solid #fff;
  padding: 2px 0 0 0;
  display: block;
  cursor: default;
  text-align: center;
  width: 100%;
  height: 24px;
}
.node_object .field_gallery {
  text-align: center;
}
.node_object .field_gallery img {
  max-width: 100%!important;
  height: auto!important;
}
.node_object .field_short-description {
  max-width: 700px;
  margin: 20px auto 0 auto;
}
.node_object .field_description {
  max-width: 700px;
  margin: 0 auto;
}
.node_object .field_emblems {
  max-width: 700px;
  margin: 0 auto;
  margin-bottom: 20px;
}
.node_object .field_emblems .list__item {
  width: 20%;
  max-width: 35px;
  display: inline-block;
  color: #000;
  margin-left: 2%;
  margin-bottom: 7px;
  vertical-align: top;
}
.node_object .field_emblems .list__item .field-emblem__type img {
  width: 100%;
}
.node_object .field_emblems .list__item .field-emblem__text {
  color: #FFF;
  background-color: #006043;
  font-weight: bold;
  border-top: 1px solid #fff;
  padding: 2px 0 0 0;
  display: block;
  cursor: default;
  text-align: center;
  width: 100%;
  height: 24px;
}
.node .field_article-gallery {
  text-align: center;
}
.node .field_article-gallery img {
  max-width: 100%!important;
  height: auto!important;
}
/**
 * Plugins
 */
.lightbox {
  position: fixed !important;
  top: 50% !important;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}
.lightboxOverlay {
  position: fixed !important;
  top: 0;
  left: 0;
  height: 100% !important;
  width: 100% !important;
}
.lightbox .lb-image {
  border: 0;
  border-radius: 0;
}
.lightbox .lb-outerContainer {
  background: transparent;
  border-radius: 0;
}
.lightbox .lb-nav a.lb-prev {
  position: fixed;
  left: 0;
  width: 50%;
}
.lightbox .lb-nav a.lb-next {
  position: fixed;
  right: 0;
  width: 50%;
}
.lightbox .lb-closeContainer {
  position: fixed;
  top: 0;
  right: 20px;
  z-index: 20;
}
.lightbox .lb-loader {
  top: 50%;
  left: 50%;
  margin-top: -5px;
  margin-left: -21px;
  height: auto;
  width: auto;
}
.lightbox .lb-cancel {
  background: url('data:image/gif;base64,R0lGODlhKwALAPEAAP///wAAAIKCggAAACH/C05FVFNDQVBFMi4wAwEAAAAh/hpDcmVhdGVkIHdpdGggYWpheGxvYWQuaW5mbwAh+QQJCgAAACwAAAAAKwALAAACMoSOCMuW2diD88UKG95W88uF4DaGWFmhZid93pq+pwxnLUnXh8ou+sSz+T64oCAyTBUAACH5BAkKAAAALAAAAAArAAsAAAI9xI4IyyAPYWOxmoTHrHzzmGHe94xkmJifyqFKQ0pwLLgHa82xrekkDrIBZRQab1jyfY7KTtPimixiUsevAAAh+QQJCgAAACwAAAAAKwALAAACPYSOCMswD2FjqZpqW9xv4g8KE7d54XmMpNSgqLoOpgvC60xjNonnyc7p+VKamKw1zDCMR8rp8pksYlKorgAAIfkECQoAAAAsAAAAACsACwAAAkCEjgjLltnYmJS6Bxt+sfq5ZUyoNJ9HHlEqdCfFrqn7DrE2m7Wdj/2y45FkQ13t5itKdshFExC8YCLOEBX6AhQAADsAAAAAAAAAAAA=') no-repeat;
  width: 43px;
  height: 11px;
}
/*# sourceMappingURL=style.css.map */
.search-advanced summary {
  font-size: 21px;
  text-decoration: underline;
}

.search-help-link {
  display: none;
}
#edit-keywords-fieldset legend {
  display: none;
}
#edit-types-fieldset {
  display: none;
}
#edit-lang-fieldset legend{
  display: none;
}
#edit-lang-fieldset .form-item-language-und,
#edit-lang-fieldset .form-item-language-zxx {
  display: none;
}
.path-search ol li a {
  color: #dc2b49;
}
